function::ulong_arg
Prev | Chapter 2. Context Functions | Next

## Name

function::ulong_arg — Return function argument as unsigned long

## Synopsis

        ulong_arg:long(n:long)

## Arguments

`n`

  index of argument to return

## Description

Return the value of argument n as an unsigned long. On architectures where a long is 32 bits, the value is zero-extended to 64 bits.

Prev | Up | Next
function::uint_arg | Home | function::ulonglong_arg